--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Create an object id. The input is expected to be either a string in the format &quot;n.n.n.n.n.n&quot; or an array of integers.
full_name: SNMP::ObjectId::new
is_singleton: true
name: new
params: (id=[])
visibility: public
